<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="80" ypos="120" scale="100">data/content/images/pvDADIL1/unit7/bg_u7.swf</image>
	<groups>
		<group>
			<word dropxpos="2" dropypos="250"><![CDATA[binoculars]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/binoculars.mp3</audio>
		</group>
		<group>
			<word dropxpos="500" dropypos="385"><![CDATA[compass]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/compass.mp3</audio>
		</group>
		<group>
			<word dropxpos="15" dropypos="340"><![CDATA[map]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/map.mp3</audio>
		</group>
		<group>
			<word dropxpos="500" dropypos="105"><![CDATA[treasure]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/treasure.mp3</audio>
		</group>
		<group>
			<word dropxpos="120" dropypos="105"><![CDATA[north]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/north.mp3</audio>
		</group>
		<group>
			<word dropxpos="155" dropypos="380"><![CDATA[west]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/west.mp3</audio>
		</group>
		<group>
			<word dropxpos="330" dropypos="105"><![CDATA[east]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/east.mp3</audio>
		</group>
		<group>
			<word dropxpos="330" dropypos="390"><![CDATA[south]]></word>
			<audio>data/content/audio/pvDADIL1/unit7/south.mp3</audio>
		</group>
	</groups>
</exercise>

